sound.playSoundUI("sound.dialogues");
chat.print("This slab can not be pressed without")
chat.print("something heavier.")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("It would take at least three other")
chat.print("people to press it.")